Skip to main content
`Ctrl`+`K`

# skbio.stats.ordination.pcoa_biplot

skbio.stats.ordination.pcoa_biplot(ordination, y)

  Compute the projection of descriptors into a PCoA matrix.

  Parameters:
    ordination: OrdinationResults

      The computed principal coordinates analysis of dimensions (n, c) where the matrix `y` will be projected onto.

    y: DataFrame

      Samples by features table of dimensions (n, m). These can be environmental features or abundance counts. This table should be normalized in cases of dimensionally heterogenous physical variables.

  Returns:
    OrdinationResults

      The modified input object that includes projected features onto the ordination space in the `features` attribute.

  Notes

  This implementation is as described in Chapter 9 of [1].

  References

  [1]

  Legendre P. and Legendre L. 1998. Numerical Ecology. Elsevier, Amsterdam.